/*
Theme Name: Consulting Child
Author: VamTam
Author URI: https://vamtam.com
Template: vamtam-consulting
*/



#sidebar {width:20%;float:left;padding-right:40px;}
#content {width:76%;float:right;}

.post-type-archive #main-footer-row {
	background-color:black !important;
	/*margin-top:190%;*/
}



/************ ADMIN *************/
.fl-builder-ui-skin--dark .fl-lightbox .ace_content :not(i) {color: #000000!important;}

.fl-builder-content-19545, .fl-builder-content-19553 {padding:0;}

.fl-post-feed-post {border:none !important;}

.single-employee .meta-header {display:none;}

.single-employee .limit-wrapper {max-width: none;padding:0;}


.site-content {
    overflow: hidden;
}


.ui-dialog-titlebar{ 
	background: #9a131b !important;
	color: #fff !important;
}
.ui-dialog .matador-application .matador-required .matador-label label::after{
	top:0.50rem !important;
}

.ui-dialog .ui-dialog-content{
	padding: 0 1em !important;
}

.ui-dialog .matador-application input{
	height: 1.4em !important;
	padding: 0 !important;
}

.ui-dialog .matador-application input[type="submit"]{
	height: 2.4em !important;
	padding: 12px 30px !important;
} 

.ui-dialog form{
	margin-top: 0 !important;
	margin-bottom: 1rem !important;
}

.ui-dialog .matador-application .matador-field-group{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.common_button{
	font-size: : 14px !important;
	padding: 10px 15px !important;
	color: #fff !important;
	border:none !important;
	line-height: 1 !important
	
}

.btn{
	padding: 8px !important;
}

.job_title{
	font-size: 28px !important;
}

.btn-apply{
	margin-left: 5px !important;
}

.main-container input[type="date"], 
.main-container input[type="email"], 
.main-container input[type="number"], 
.main-container input[type="password"], 
.main-container input[type="range"], 
.main-container input[type="search"], 
.main-container input[type="tel"], 
.main-container input[type="text"], 
.main-container input[type="url"], 
.main-container select, .main-container textarea{
	border-radius: 0 !important;
	padding: 10px 20px !important;
}

#tribe-tickets #tribe-tickets__buy, 
.button, .woocommerce #content input.button, 
.woocommerce #respond input#submit, 
.woocommerce #respond input#submit.alt, 
.woocommerce a.button, 
.woocommerce a.button.alt, 
.woocommerce button.button, .woocommerce button.button.alt, 
.woocommerce input.button, .woocommerce input.button.alt, 
.woocommerce-page #content input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page a.button, .woocommerce-page button.button, 
.woocommerce-page input.button, .woocommerce.widget_shopping_cart 
.widget_shopping_cart_content .buttons a.button, button, 
input[type="button"], input[type="submit"]{
	border-radius: 0 !important;
	background-color: #9a131b;
}

#tribe-tickets #tribe-tickets__buy, 
.button, .woocommerce #content input.button, 
.woocommerce #respond input#submit, 
.woocommerce #respond input#submit.alt, 
.woocommerce a.button, 
.woocommerce a.button.alt, 
.woocommerce button.button, .woocommerce button.button.alt, 
.woocommerce input.button, .woocommerce input.button.alt, 
.woocommerce-page #content input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page a.button, .woocommerce-page button.button, 
.woocommerce-page input.button, .woocommerce.widget_shopping_cart 
.widget_shopping_cart_content .buttons a.button, button, 
input[type="button"]:hover, input[type="submit"]:hover{ 
	background-color: #9a131b !important;
}

#matador-search-submit{
	margin-top: -12px;
	padding: 10px 15px !important;
}

.footer-wrapper{
	display: inline-block;
	width:100%;
	margin-top:5%;
}

.navigation{
	margin:0 !important;
}

.fl-node-5e9f01086580a > .fl-row-content-wrap{
	padding-bottom: 0 !important;
}

/*.navigation .next a:hover, .navigation .prev a:hover{
	background-color: #9a131b !important;
	color: #fff !important;
}

.navigation .next:hover, .navigation .prev:hover{
	background-color: #9a131b !important;
	color: #fff !important;
}*/

.nav  a{
	background-color: #9a131b !important;
	color: #fff;
	border-radius: 0 !important;
	padding: 10px 15px !important;
	width: 120px;
	text-align: center;
}
.nav  a:hover{
	background-color: #9a131b !important;
	color: #fff;
	
}

.nav .next{
	width:137px !important;
}

@media (min-width:778px){.lead{font-size:21px}}.small,small{font-size:85%}

@media (min-width: 778px) {
	#rev_slider_65_1_wrapper { 
		height: 500px;	
	}
	.team-member .thumbnail {
		border-radius: 0px
		}
	
	.team-member .team-member-info h5 {
	    margin: 0;
	    font-size: 15px;
		  text-align: center;
		  text-transform: uppercase;
			color: #9f1e20;
	}

	.team-member .team-member-info h3  {
			text-align: center;
	}
	.team-member .team-member-phone { text-align: center; 
	}

	.teamname {
		color: #9f1e20;
	    font-family: Montserrat, sans-serif;
	    font-weight: 400;
	    font-size: 22px;
	    line-height: 1;
	    text-align: center;
	    text-transform: uppercase;
	}

	blockquote.simple .quote-title .the-title { 
		font-size: 1.5em; 
		text-transform: uppercase;
		color: #9f1e20;
		font-weight: 400;
	}


	blockquote.simple h3.quote-summary { 
		font-size: 1.35em; 
		font-weight: 400;
		font-family: Rufuna, serif;
	}

	
	blockquote.jetpack-testimonial p { 
		line-height: 1.4;
		font-size: 1em;
	}
}
@media (max-width:778px) {
	h1,.h1{
	font-size:35px;
		}
	h2,.h2 {
	font-size:30px;
	}	
	h3,.h3 {
		font-size:16
	}
	h4,.h4 {
	font-size:17px;
	}	
		h5,.h5 {
	font-size:16px;
	}
		h6,.h6{
	font-size:16px;
	} 
	blockquote.simple h3.quote-summary { 
		font-size: 1.35em; 
		font-weight: 400;
		font-family: Rufuna, serif;
	}
	blockquote.jetpack-testimonial p { 
		line-height: 1.4;
		font-size: 1em;
	}
	blockquote.simple .quote-title .the-title { 
		font-size: 1.5em; 
		text-transform: uppercase;
		color: #9f1e20;
		font-weight: 400;
	}
	wpbb post.title {
		line-height: 1;
		font-size: 1em; 
		padding-bottom: 0px;
	}
	.fl-module-content.fl-node-content {
		padding-bottom: 0px;
		overflow: hidden
	}
	.fl-node-5df353775bd80 .fl-rich-text {
		font-size: 35px;
	}
	.col-sm-div {
		display: block
	}
	.col-sm-div {
		display: block !important
	}
	.col-md-div{
		display: none !important
	}
}
	
@media (max-width:992px) {
	h1,.h1{
	font-size:40px;
	}
	h2,.h2 {
	font-size:35px;
	}	
	h3,.h3 {
		font-size:18
	}
	h4,.h4 {
	font-size:17px;
	}	
			h5,.h5 {
	font-size:16px;
	}
			h6,.h6{
	font-size:16px;
	} 
	blockquote.simple h3.quote-summary { 
	font-size: 1.35em; 
	font-weight: 400;
	font-family: Rufuna, serif;
	}
	blockquote.jetpack-testimonial p { 
		line-height: 1.4;
		font-size: 1em;
	}
	blockquote.simple .quote-title .the-title { 
	font-size: 1.5em; 
	text-transform: uppercase;
	color: #9f1e20;
	font-weight: 400;
	}
	.more-info{
		margin:5px !important;
	}
}

.ui-dialog .matador-field input[type='text'], .ui-dialog .matador-field input[type='tel'], .ui-dialog .matador-field input[type='email']{
	border: 1px solid;
}
.nav
{
	margin:10px auto !important;
}
.nav .next:after, .nav .prev:after {
    content: none;
}
.nav a{
	border: none !important
}
.nav .next, .nav .prev{
	height: auto
}
.jobs-search-bar label {
	display: inline !important
}
.job-info{
	margin-top: 10px
}
ul.matador-job-meta{
	width: 100%
}
article.matador-job-listings{
	box-shadow: 0 0 8px 0 rgba(0,0,0,.1);
    padding: 10px;
    margin-top: 15px
}
.col-sm-div{
	display: none
}
.btn{
	color: #fff !important;
}
.btn-filter, #matador_key,.close{
	display: none !important;
}

 
@media (max-width:767px) {
 	.btn-filter{
		display: block !important;
		margin: 0 auto;
	}
	.filter{
		display: none;
		position: fixed !important;
	    z-index: 999;
	    background: #f5f5f5;
	    border: 1px solid #eee;
	    max-height: 100%;
	    left: 0;
	    padding: 20px;
	    top: 0;
	    width: 80% !important;
	    overflow-y: scroll
	}
	#matador_key{
		display: block !important
	}
	
	.close{
		display: inline-block !important;
		float: right;
		color:#000 !important;
		cursor: pointer
	}
	.matador-search-form-container {
		display:none
	}
	.filters legend{
		font-size: 17px !important
	}
	.filters a{
		font-size: 14px !important;
		color: #000 !important;
	}
	.ui-dialog{
		width: 95% !important
	}
	.jobs-sidebar{
		width: 100% !important;
		/*padding: 0 20% !important; */
	}
	.jobs-apply-now{
		display: none !important
	}
	#content {
    	width: 100% !important;
	}
 }

.loader {
  border: 10px solid #000;
  border-radius: 50%;
  border-top: 10px solid #9a131b;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 3s linear infinite;
  z-index: 99999;
  position: fixed;
  left: 48%;
  top: 40%;
}

.shade{
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.4;
  z-index: 9999;
  pointer-events: none;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@media (min-width: 780px) and (max-width: 1035px) {
    .matador-job-title .col-sm-4{
        text-align:right !important;
    }
    }
}

.single-matador-job-listings div.widget.jobs-apply-now {margin-bottom:20px !important;}
.single-matador-job-listings .matador-job-field-date {font-weight:700;font-size:14px;}
.single-matador-job-listings .matador-job-meta-listing {margin-left:10px;}
.single-matador-job-listings #sidebar.jobs-sidebar {padding-right:20px;}
#sidebar .matador-job-title a {font-size:18px;}
.single-matador-job-listings .matador-field-group {padding:0 !important;}